Subject: MOPAC HYPERFINE?

From: <[email-masked]>
Date: Sun, 14 May 1995 11:27:07 -0400 (EDT)

Dear Netters:
  The MOPAC93 manual lists the keyword HYPERFINE and says "Hyperfine
coupling constants to be calculated".  I am interested in doing this,
but can't get any output.  I believe I have properly specified the
free radical I am interested in.  If I use the ESR keyword I do get
a printout of unpaired spin densities.  So I know I have an open-
shell.  Does anyone have any hints on using HYPERFINE?  The manual
makes no other reference to hyperfine coupling constants.  Does any-
one know what subroutine is called to do these calculations?   Are
they just based on McConnell's relation?
  Regards, Dave Close.